### Hierarchy

- IntersectionObserverEntryInit

## Index

### Properties

- boundingClientRect
- intersectionRect
- isIntersecting
- rootBounds
- target
- time

## Properties

### boundingClientRect

boundingClientRect: DOMRectInit

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:545

### intersectionRect

intersectionRect: DOMRectInit

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:546

### isIntersecting

isIntersecting: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:547

### rootBounds

rootBounds: DOMRectInit

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:548

### target

target: Element

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:549

### time

time: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:550

Generated using TypeDoc